Rapidblog Plugin - Error on Publish


(ruby smith) #1

Dear All,

trying to publish a page made with Rapidblog produces the following error message:

*** -[__NSCFCalendar components:fromDate:]: date cannot be nil

The strange thing is that it used to work before and I have not changed a thing.

I use the latest RW5 and Rapidblog Plugin.

Thanks for your advice and help! Ruby


(Christi Carew) #2

What version of RW and RapidBlog are you using?


(Christi Carew) #3

Oops. Missed the RW 5 note. Can you tell me the exact version number of Rapidblog?


(ruby smith) #4

The version is 2.91. Thanks! Ruby